<?php


defined('_WPBOOKINGPRO_EXEC') or die;


extract($displayData);

WpBookingPro_Html::_('behavior.modal', 'button.modal_' . $item);
?>
<button class="btn modal_<?php wpbookingpro_render_content($item); ?>" title="<?php wpbookingpro_render_content($label); ?>" href="<?php wpbookingpro_render_content($link); ?>" rel="{handler: 'iframe', size: {x: 800, y: 500}}">
	<span class="icon-archive" aria-hidden="true"></span><?php wpbookingpro_render_content($label); ?>
</button>
